Bug 1736 - recvfrom man page missing ECONNREFUSED description
recvfrom man page missing ECONNREFUSED description
Product: Red Hat Linux
Classification: Retired
Component: man-pages (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Depends On:
  Show dependency treegraph
Reported: 1999-03-24 07:11 EST by tfeller
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-05-30 11:09:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description tfeller 1999-03-24 07:11:03 EST
The recvfrom man page does not list the ECONNREFUSED
return value which can occur after a sendto
to a location that is not accepting datagrams.
Comment 1 David Lawrence 1999-05-07 15:03:59 EDT
I have verified this to be true as reported.
Comment 2 Cristian Gafton 2000-05-22 11:02:59 EDT
assigned to teg
Comment 3 Trond Eivind Glomsrxd 2000-05-30 11:09:59 EDT
It should be part of the next rawhide.

Note You need to log in before you can comment on or make changes to this bug.